body {
	color: #030;
	font-size: 12pt;
	font-family: Times New Roman, serif;
	margin: 10pt;
	background: #5e8019; }

font, th, td, p {
	font-size: 12pt;
	font-family: Times New Roman, serif; }

.navi, .logo, .itemtitle, .google, .item, .itembody, .iteminfo, .bodyline {
	width: 100%;
	border: #4b6614 solid;
	background: url('images/topgradient2.png') #ddff99 repeat-x top;
	padding: 0; }

.foo {
	width: 100%;
	border: #4b6614 solid;
	background: url('images/topgradient.png') #fff repeat-x top;
	padding: 0; }
.logo {
	position: absolute;
	top: 10px;
	left: 10px;
	color: #030;
	padding:4px 8px;
	width: 960px;
	border-width: 0 4px 0 0; }

.navi {
	position: absolute;
	top: 78px;
	left: 10px;
	width: 960px;
	padding: 4px 8px;
	border-width: 0 4px 4px 0;
	margin: 0 0 4px 0;
	font-size: 15px; }

.navi a, .itemtitle a {
	text-decoration: none; }

.contents {
	position: absolute;
	left: 10px;
	top: 113px;
	width: 776px;
	margin: 0 0 4px 0; }

.right {
	position: absolute;
	left: 807px;
	top: 113px;
	width: 160px;
	padding: 0 0 0 3px; }

.item {
	margin: 0 0 4px 0;
	padding: 4px 8px;
	border-width: 0 4px 4px 0; }

.itemtitle {
	color: #360;
	font-weight: bold;
	text-align: center;
	padding: 0px 8px;
	border-width: 0 4px 0 0; }

.itembody {
	padding: 4px 8px;
	border-width: 0 4px 0 0; }

.iteminfo {
	padding: 4px 8px;
	border-width: 0 4px 4px 0;
	margin: 0 0 4px 0; }

.itemlogo {
	color: #690;
	text-align: right;
	font-size:14pt;
	font-weight:bold;
	font-style:italic; }

.linklogo {
	color:#690;
	font-size:16pt;
	font-weight:bold;
	font-style:italic; }
.google{position:absolute;left:814px;top:10px;border-width:0 4px 4px 0;padding:4px 8px}
.nomargin{margin:0;padding:0}
.noline a{text-decoration:none}
.proloog{margin:0;text-indent:30px;text-align:justify}
.skip{display:none}
ul.nobullets{list-style:none;margin:0;padding:0}
a{color:#470;font-weight:bold}
a:hover{color:#690;text-decoration:underline}
a.albertmail{color:#9C3}
a:hover.albertmail{color:#CF6}
table,th,td,form{margin:0;padding:0;border:none;vertical-align:middle}
table,td,form{text-align:left}
table{width:100%}
th{color:#580;font-size:10pt;font-weight:bold;padding:2px;text-align:center;vertical-align:middle;background-image:url("images/topgradient.png");background-repeat:repeat-x}
p{margin:0 0 12px 0}
h1,h2,h3,h4,h5,h6{font-weight:bold;margin:0;padding:0}
h1{font-size:24pt}
h2{font-size:36pt;font-style:italic;color:#7A1}
h3{font-size:24pt}
h4{font-size:18pt;color:#580;font-style:italic}
h5{font-size:14pt}
h5{font-size:12pt}
img{border:none;margin:0;padding:0}
input{text-indent:2px}
div{margin:0;padding:0}



.forumline
{
	width:100%;
	margin:0 0 4px 0;
	border:#4b6614 solid;
	border-width:0 4px 4px 0;
	background-color:#FFFFFF;
}

td.row, td.row2, td.rowcenter, td.row2center, td.location
{
	background:url("images/topgradient.old.png") #CF6 repeat-x top
}

td.row{padding:0 8px}
td.row2{padding:4px 8px}
td.rowcenter{padding:0 8px;text-align:center}
td.row2center{padding:4px 8px;text-align:center}
td.location{padding:2px 8px;font-size:12px;width:100%}

td.cat, td.catHead
{
			background:url("images/topgradient.png") #CF6 repeat-x top;
			padding:2px 8px;
			text-align:right;
}

td.catHead { font-size: 12px }

.name{font-size:10pt;color:#000}
.postdetails{font-size:10pt;color:#000}
.topictitle{font-weight:bold;font-size:11pt;color:#000}
.topictitle a:link{text-decoration:none;color:#250}
.topictitle a:visited{text-decoration:none;color:#360}
.topictitle a:hover{text-decoration:underline;color:#690}

.postbody { font-size : 12pt;}
a.postlink:link	{ text-decoration: none; color : #250 }
a.postlink:visited { text-decoration: none; color : #360; }
a.postlink:hover { text-decoration: underline; color : #580}

.gen { font-size : 11pt; }
.genmed { font-size : 10pt; }
.gensmall { font-size : 9pt; }
.gen,.genmed,.gensmall { color : #000000; margin:0; padding:0 }
a.gen,a.genmed,a.gensmall { color: #360; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #580; text-decoration: underline; }

.mainmenu		{ font-size : 9pt; color : #000000 }
a.mainmenu		{ text-decoration: none; color : #360;  }
a.mainmenu:hover{ text-decoration: underline; color : #580; }

.cattitle		{ font-weight: bold; font-size: 10pt ; letter-spacing: 1px; color : #000}
a.cattitle		{ color : #360; }
a.cattitle:hover{ text-decoration: underline; color : #580; }

.forumlink		{ font-weight: bold; font-size: 12pt; color : #006699; }
a.forumlink 	{ color : #360; }
a.forumlink:hover{ text-decoration: underline; color : #580; }

.nav			{ font-weight: bold; font-size: 10pt; color : #000000;}
a.nav			{ text-decoration: none; color : #360; }
a.nav:hover		{ text-decoration: underline; }

.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #006600;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; line-height: 125%;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.copyright		{ font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright		{ color: #444444; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}

input,textarea, select {
	color : #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-color : #000000;
}

input.post, textarea.post, select {
	background-color : #FFF;
}

input.button {
	background-color : #EFEFEF;
	color : #000000;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

input.mainoption {
	background-color : #FAFAFA;
	font-weight : bold;
}

input.liteoption {
	background-color : #FAFAFA;
	font-weight : normal;
}

.helpline { background-color: #CF6; border-style: none; }

.leftbox, .rightbox {
	margin: 3px;
	padding: 3px;
	font-size: larger;
}
.leftbox {
	float: left;
}
.rightbox {
	float: right;
}
